<?xml version="1.0" encoding="utf-8" ?>
<config xmlns="http://www.ericsson.com/stn/5.26" version="5.26">
<STN instanceId="0" Modifier="update">
        <DSCP_OM_FileTransfer>8</DSCP_OM_FileTransfer>
        <DSCP_OperationAndMaintenance>32</DSCP_OperationAndMaintenance>
        <STN_Name>ZRI117</STN_Name>
        <depIP_Interface>STN=0,IPInterface=SIU_OAM</depIP_Interface>
        <systemClockTimeServer>172.20.198.26</systemClockTimeServer>
        <wakeUpDestination>172.20.236.181</wakeUpDestination>
<Bridge instanceId="1" Modifier="create">
</Bridge>
<Bridge instanceId="2" Modifier="create">
</Bridge>
<Bridge instanceId="3" Modifier="create">
</Bridge>
<Bridge instanceId="5" Modifier="create">
</Bridge>
<E1T1Interface instanceId="0" Modifier="create">
</E1T1Interface>
<E1T1Interface instanceId="1" Modifier="create">
</E1T1Interface>
<E1T1Interface instanceId="2" Modifier="create">
</E1T1Interface>
<E1T1Interface instanceId="3" Modifier="create">
</E1T1Interface>
<Equipment instanceId="0" Modifier="update">
</Equipment>
<EthernetInterface instanceId="UMTS" Modifier="create">
        <portNumber>2</portNumber>
        <port>SFP</port>
</EthernetInterface>
<EthernetInterface instanceId="WAN" Modifier="create">
</EthernetInterface>
<IPInterface instanceId="Abis" Modifier="create">
        <depLinkLayer>STN=0,VLANGroup=WAN,VLAN=Abis</depLinkLayer>
        <primarySubNetMask>255.255.255.252</primarySubNetMask>
        <primaryIP_Address>10.78.224.9</primaryIP_Address>
</IPInterface>
<IPInterface instanceId="SIU_OAM" Modifier="create">
        <depLinkLayer>STN=0,Bridge=2</depLinkLayer>
        <primarySubNetMask>255.255.255.0</primarySubNetMask>
        <defaultGateway>10.140.114.182</defaultGateway>
        <primaryIP_Address>10.140.114.179</primaryIP_Address>
</IPInterface>
<IPv6RoutingTable instanceId="0" Modifier="update">
</IPv6RoutingTable>
<MeasurementDefinition instanceId="0" Modifier="update">
</MeasurementDefinition>
<QosPolicy instanceId="0" Modifier="create">
        <dscp2q63>7</dscp2q63>
        <dscp2q62>7</dscp2q62>
        <L2QosMappingType>DSCP2Queue</L2QosMappingType>
        <dscp2q1>7</dscp2q1>
        <dscp2q61>7</dscp2q61>
        <dscp2q0>7</dscp2q0>
        <dscp2q60>7</dscp2q60>
        <dscp2q3>7</dscp2q3>
        <dscp2pcp19>2</dscp2pcp19>
        <dscp2q2>7</dscp2q2>
        <dscp2q5>7</dscp2q5>
        <dscp2pcp17>2</dscp2pcp17>
        <dscp2q4>3</dscp2q4>
        <dscp2pcp16>4</dscp2pcp16>
        <dscp2q7>7</dscp2q7>
        <dscp2q17>6</dscp2q17>
        <dscp2q16>4</dscp2q16>
        <dscp2q6>7</dscp2q6>
        <dscp2q9>7</dscp2q9>
        <dscp2q19>6</dscp2q19>
        <dscp2q8>4</dscp2q8>
        <dscp2q44>7</dscp2q44>
        <dscp2pcp62>1</dscp2pcp62>
        <dscp2pcp21>2</dscp2pcp21>
        <dscp2q24>7</dscp2q24>
        <dscp2q45>7</dscp2q45>
        <dscp2pcp61>1</dscp2pcp61>
        <dscp2pcp22>4</dscp2pcp22>
        <dscp2q25>7</dscp2q25>
        <dscp2pcp60>1</dscp2pcp60>
        <dscp2pcp48>6</dscp2pcp48>
        <dscp2q26>3</dscp2q26>
        <dscp2q47>7</dscp2q47>
        <dscp2pcp49>1</dscp2pcp49>
        <dscp2pcp20>1</dscp2pcp20>
        <dscp2q27>7</dscp2q27>
        <dscp2pcp45>1</dscp2pcp45>
        <dscp2pcp26>5</dscp2pcp26>
        <dscp2q48>2</dscp2q48>
        <dscp2q20>7</dscp2q20>
        <dscp2pcp46>7</dscp2pcp46>
        <dscp2pcp27>1</dscp2pcp27>
        <dscp2q49>7</dscp2q49>
        <dscp2q21>6</dscp2q21>
        <dscp2pcp47>1</dscp2pcp47>
        <dscp2pcp24>1</dscp2pcp24>
        <dscp2pcp43>1</dscp2pcp43>
        <dscp2q22>4</dscp2q22>
        <dscp2pcp23>1</dscp2pcp23>
        <dscp2pcp25>1</dscp2pcp25>
        <dscp2pcp44>1</dscp2pcp44>
        <dscp2pcp63>1</dscp2pcp63>
        <dscp2q23>7</dscp2q23>
        <dscp2pcp41>1</dscp2pcp41>
        <dscp2pcp42>1</dscp2pcp42>
        <dscp2pcp40>6</dscp2pcp40>
        <dscp2q40>2</dscp2q40>
        <dscp2q41>7</dscp2q41>
        <dscp2q42>7</dscp2q42>
        <dscp2q43>7</dscp2q43>
        <dscp2q53>7</dscp2q53>
        <dscp2pcp5>1</dscp2pcp5>
        <dscp2pcp4>5</dscp2pcp4>
        <dscp2q52>7</dscp2q52>
        <dscp2q55>7</dscp2q55>
        <dscp2pcp3>1</dscp2pcp3>
        <dscp2q54>1</dscp2q54>
        <dscp2pcp2>1</dscp2pcp2>
        <dscp2pcp1>1</dscp2pcp1>
        <dscp2pcp0>1</dscp2pcp0>
        <dscp2q51>7</dscp2q51>
        <dscp2q50>7</dscp2q50>
        <dscp2q29>7</dscp2q29>
        <dscp2pcp29>1</dscp2pcp29>
        <dscp2pcp9>1</dscp2pcp9>
        <dscp2q57>7</dscp2q57>
        <dscp2pcp8>4</dscp2pcp8>
        <dscp2q56>7</dscp2q56>
        <dscp2pcp7>1</dscp2pcp7>
        <dscp2q59>7</dscp2q59>
        <dscp2pcp6>1</dscp2pcp6>
        <dscp2q58>7</dscp2q58>
        <dscp2q34>7</dscp2q34>
        <dscp2q14>7</dscp2q14>
        <dscp2pcp36>6</dscp2pcp36>
        <dscp2q35>7</dscp2q35>
        <dscp2q15>7</dscp2q15>
        <dscp2pcp37>1</dscp2pcp37>
        <dscp2q32>2</dscp2q32>
        <dscp2pcp50>1</dscp2pcp50>
        <dscp2q12>7</dscp2q12>
        <dscp2q33>7</dscp2q33>
        <dscp2q13>7</dscp2q13>
        <dscp2pcp39>1</dscp2pcp39>
        <dscp2pcp52>1</dscp2pcp52>
        <dscp2pcp31>1</dscp2pcp31>
        <dscp2pcp11>1</dscp2pcp11>
        <dscp2q10>7</dscp2q10>
        <dscp2pcp51>1</dscp2pcp51>
        <dscp2pcp13>1</dscp2pcp13>
        <dscp2pcp32>6</dscp2pcp32>
        <dscp2q39>7</dscp2q39>
        <dscp2q11>7</dscp2q11>
        <dscp2pcp54>7</dscp2pcp54>
        <dscp2q36>2</dscp2q36>
        <dscp2pcp33>1</dscp2pcp33>
        <dscp2pcp53>1</dscp2pcp53>
        <dscp2q37>7</dscp2q37>
        <dscp2pcp34>1</dscp2pcp34>
        <dscp2pcp15>1</dscp2pcp15>
        <dscp2pcp35>1</dscp2pcp35>
        <dscp2pcp57>1</dscp2pcp57>
        <dscp2pcp56>1</dscp2pcp56>
        <dscp2pcp55>1</dscp2pcp55>
        <dscp2pcp59>1</dscp2pcp59>
        <dscp2pcp58>1</dscp2pcp58>
        <dscp2pcp30>1</dscp2pcp30>
        <dscp2q30>7</dscp2q30>
        <dscp2q31>7</dscp2q31>
</QosPolicy>
<RoutingTable instanceId="0" Modifier="update">
<IpRoute instanceId="SR_Abis" Modifier="create">
        <nextHopIpAddress>10.78.224.10</nextHopIpAddress>
        <destIpSubnet>10.75.147.64/26</destIpSubnet>
        <forwardingInterface>STN=0,IPInterface=Abis</forwardingInterface>
</IpRoute>
<IpRoute instanceId="SR_OAM" Modifier="create">
        <nextHopIpAddress>10.140.114.182</nextHopIpAddress>
        <disableConnectivityCheck>true</disableConnectivityCheck>
        <destIpSubnet>172.20.97.0/24</destIpSubnet>
        <forwardingInterface>STN=0,IPInterface=SIU_OAM</forwardingInterface>
</IpRoute>
<IpRoute instanceId="SR_Sync" Modifier="create">
        <nextHopIpAddress>10.140.114.182</nextHopIpAddress>
        <disableConnectivityCheck>true</disableConnectivityCheck>
        <destIpSubnet>10.7.12.149/32</destIpSubnet>
        <forwardingInterface>STN=0,IPInterface=SIU_OAM</forwardingInterface>
</IpRoute>
<IpRouteSys instanceId="Abis" Modifier="update">
</IpRouteSys>
<IpRouteSys instanceId="DefaultGateway" Modifier="update">
</IpRouteSys>
<IpRouteSys instanceId="SIU_OAM" Modifier="update">
</IpRouteSys>
</RoutingTable>
<Synchronization instanceId="0" Modifier="update">
        <synchType>timeServer</synchType>
        <depIP_Interface>STN=0,IPInterface=SIU_OAM</depIP_Interface>
        <DSCP_Synchronization>54</DSCP_Synchronization>
<TimeServer instanceId="AbisNTP1" Modifier="create">
        <TS_IP_Address>172.20.236.19</TS_IP_Address>
</TimeServer>
</Synchronization>
<TGTransport instanceId="ZRI117_DUG1_9" Modifier="create">
        <DSCP_L2TP_CP>46</DSCP_L2TP_CP>
        <depIP_Interface>STN=0,IPInterface=Abis</depIP_Interface>
        <PGW_IP_Address>10.75.147.67</PGW_IP_Address>
<SuperChannel instanceId="0" Modifier="create">
        <depE1T1Interface>0</depE1T1Interface>
</SuperChannel>
<SuperChannel instanceId="1" Modifier="create">
        <depE1T1Interface>1</depE1T1Interface>
</SuperChannel>
</TGTransport>
<TGTransport instanceId="ZRI117_DUG2_9" Modifier="create">
        <DSCP_L2TP_CP>46</DSCP_L2TP_CP>
        <depIP_Interface>STN=0,IPInterface=Abis</depIP_Interface>
        <PGW_IP_Address>10.75.147.67</PGW_IP_Address>
<SuperChannel instanceId="0" Modifier="create">
        <depE1T1Interface>2</depE1T1Interface>
</SuperChannel>
<SuperChannel instanceId="1" Modifier="create">
        <depE1T1Interface>3</depE1T1Interface>
</SuperChannel>
</TGTransport>
<TrafficManager instanceId="0" Modifier="create">
        <diffServMinRateRelative_3>300</diffServMinRateRelative_3>
        <diffServMinRateRelative_1>-1</diffServMinRateRelative_1>
        <diffServMinRateRelative_2>700</diffServMinRateRelative_2>
        <depQosPolicy>STN=0,QosPolicy=0</depQosPolicy>
        <diffServAlgDropQThreshold_6>256000</diffServAlgDropQThreshold_6>
</TrafficManager>
<VLANGroup instanceId="UMTS" Modifier="create">
        <depLinkLayer>STN=0,EthernetInterface=UMTS</depLinkLayer>
<VLAN instanceId="OAM" Modifier="create">
        <depBridge>STN=0,Bridge=2</depBridge>
        <tagValue>3524</tagValue>
</VLAN>
<VLAN instanceId="S3" Modifier="create">
        <depBridge>STN=0,Bridge=5</depBridge>
        <tagValue>1442</tagValue>
</VLAN>
</VLANGroup>
<VLANGroup instanceId="WAN" Modifier="create">
        <depLinkLayer>STN=0,EthernetInterface=WAN</depLinkLayer>
<VLAN instanceId="Abis" Modifier="create">
        <tagValue>3521</tagValue>
</VLAN>
<VLAN instanceId="Iub" Modifier="create">
        <depBridge>STN=0,Bridge=3</depBridge>
        <tagValue>3522</tagValue>
</VLAN>
<VLAN instanceId="OAM" Modifier="create">
        <depBridge>STN=0,Bridge=2</depBridge>
        <tagValue>3524</tagValue>
</VLAN>
<VLAN instanceId="S1" Modifier="create">
        <depBridge>STN=0,Bridge=1</depBridge>
        <tagValue>3523</tagValue>
</VLAN>
<VLAN instanceId="S3" Modifier="create">
        <depBridge>STN=0,Bridge=5</depBridge>
        <tagValue>1442</tagValue>
</VLAN>
</VLANGroup>
</STN>
</config>
